@font-face {
  font-family: 'OpenSans';
  src: url('schrift/OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('schrift/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('schrift/OpenSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('schrift/OpenSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('schrift/OpenSans-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'OpenSans';
  src: url('schrift/OpenSans-Bold.eot'); /* IE9 Compat Modes */
  src: url('schrift/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('schrift/OpenSans-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('schrift/OpenSans-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('schrift/OpenSans-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
 font-weight: bold;
}

@font-face {
  font-family: "Roboto";
  src: url("schrift/Roboto-Regular.eot"); /*IE9 Compat Modes */
  src: url("schrift/Roboto-Regular.eot?#iefix") format("embedded-opentype"), /*IE6-IE8 */
    url("schrift/Roboto-Regular.woff") format("woff"), /* Modern Browsers */
   url("schrift/Roboto-Regular.woff2") format("woff2"),  /* Modern Browsers */
    url("schrift/Roboto-Regular.ttf")  format('truetype'); /* Open Type Font */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-RegularItalic";
  src: url("schrift/Roboto-RegularItalic.eot"); /* IE9 Compat Modes */
  src: url("schrift/Roboto-RegularItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("schrift/Roboto-RegularItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("schrift/Roboto-RegularItalic.woff") format("woff"), /* Modern Browsers */
    url("schrift/Roboto-RegularItalic.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Roboto-Light";
  src: url("schrift/Roboto-Light.eot"); /* IE9 Compat Modes */
  src: url("schrift/Roboto-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("schrift/Roboto-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("schrift/Roboto-Light.woff") format("woff"), /* Modern Browsers */
    url("schrift/Roboto-Light.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Roboto-ThinItalic";
  src: url("schrift/Roboto-ThinItalic.eot"); /* IE9 Compat Modes */
  src: url("schrift/Roboto-ThinItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("schrift/Roboto-ThinItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("schrift/Roboto-ThinItalic.woff") format("woff"), /* Modern Browsers */
    url("schrift/Roboto-ThinItalic.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Roboto-Medium";
  src: url("schrift/Roboto-Medium.eot"); /* IE9 Compat Modes */
  src: url("schrift/Roboto-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("schrift/Roboto-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("schrift/Roboto-Medium.woff") format("woff"), /* Modern Browsers */
    url("schrift/Roboto-Medium.woff2") format("woff2"); /* Modern Browsers */;
}

@font-face {
  font-family: "Roboto-Bold";
  src: url("schrift/Roboto-Bold.eot"); /* IE9 Compat Modes */
  src: url("schrift/Roboto-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("schrift/Roboto-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("schrift/Roboto-Bold.woff") format("woff"), /* Modern Browsers */
    url("schrift/Roboto-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url("schrift/Montserrat-Regular.eot"); /* IE9 Compat Modes */
  src: url("schrift/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("schrift/Montserrat-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("schrift/Montserrat-Regular.woff") format("woff"), /* Modern Browsers */
    url("schrift/Montserrat-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url("schrift/Montserrat-ThinItalic.eot"); /* IE9 Compat Modes */
  src: url("schrift/Montserrat-ThinItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("schrift/Montserrat-ThinItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("schrift/Montserrat-ThinItalic.woff") format("woff"), /* Modern Browsers */
    url("schrift/Montserrat-ThinItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: lighter;
  font-style: italic;
}

@font-face {
  font-family: "Montserrat";
  src: url("schrift/Montserrat-Medium.eot"); /* IE9 Compat Modes */
  src: url("schrift/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("schrift/Montserrat-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("schrift/Montserrat-Medium.woff") format("woff"), /* Modern Browsers */
    url("schrift/Montserrat-Medium.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url("schrift/Montserrat-Bold.eot"); /* IE9 Compat Modes */
  src: url("schrift/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("schrift/Montserrat-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("schrift/Montserrat-Bold.woff") format("woff"), /* Modern Browsers */
    url("schrift/Montserrat-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: bold;
  font-style: normal;
}



#bewertungsmainbox{
flex-wrap: wrap;
margin: 2vw auto 4vw auto;

}

.hauptwidgetblock{
flex-wrap: wrap;
margin: 2vw 4vw 4vw 4vw;
}

.bewertungsboxtitel, .hauptwidgetblocktitel {
position: relative;
width: 100%;
flex-shrink: 0;
}

.bewertungswidget {
padding: 2vw 2vw 2vw 2vw;
border: 0.01vw solid var(--blau1);
display: flex;
flex-direction: column;
align-items: center;
}

.bewerterinfos {
display: flex;
font-size: 0.8em;
padding: 1vw 0px;
}

.bewertungstitel {
font-family: Roboto-Medium;
}

.bewertungstext {
margin-bottom: 3vw;
font-family: Roboto-Light;
}

.firmenkasten{
display: flex;
align-items: center;
align-self: flex-start;
}

.firmenlogo {
width: 3vw;
height:3vw;
display: block;
border: 0.01vw solid var(--blau1);
margin-right:1vw;
}

.firmenlogo img {
width: 100%;
}

.ratingkasten {
display: flex;
align-items: center;
margin: 1vw 0px 0vw 0px;
position: relative;
}

.sterne {
display: block;
width: 100%;
position: relative;
}

.sternenbar {
display: block;
width: 66%;
height: 75%;
background-color: rgba(219,14,33,1);
transform-origin: left;
top: 5%;
position: absolute;
}

.sternebild {
position: relative;
top: 0px;
left: -4%;
width: 74%;
}

.notenschnitt {
display: flex;
padding: 0.5vw 0.5vw 0.3vw 0.5vw;
color: rgba(255,255,255,1);
background-color: rgba(48, 137, 201, 1);
}

:root {
 --maxbildhoehe:inherit;
 --stickystop:calc(23vw - 100vh);
 --kontakthoch:120vw;
 --kontaktformhoch:120vw;
 --blau1:rgba(48,137,201,1);
 --blau180:rgba(48,137,201,0.8);
 --blau160:rgba(48,137,201,0.6);
 --blau140:rgba(48,137,201,0.4);
 --blau120:rgba(48,137,201,0.2);
 --blau110:rgba(48,137,201,0.1);
 --textboxen:rgba(208,232,254,0.5);
 --schiebebalken:rgba(140,196,232,1);
 --textschwarz:rgba(24,46,59,1);
 --titelschwarz:rgba(42,60,72,1);
 --rotgut:rgba(219,14,33,1);
}

/*Logofarben*/

.logoblau{
fill:#3089c9;
}

.logorot{
fill:#db0e21;
}

.logostrich{
fill:#fff;
stroke:#fff;
stroke-miterlimit:10;
stroke-width:0.05vw;
}

.logoweiss{
fill:#fff;
}

svg{
width:100%;
}

.iconrot
{
fill:rgba(219,14,33,1);
}


body, div, a, li, ul, textarea, input, p{
font-family:Roboto, sans-serif;
color: var(--textschwarz);
}

body{
font-size:1.4vw;
}

a{
text-decoration:none;
color: rgba(77,77,77,1);
}

select, input, textarea{
-webkit-border-radius:0px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
width: 80%;
border: none 0px;
border: 1px solid rgba(96,96,96,0.7);
height: 1.2em;
font-size: 1em;
padding:0.1em 0.1em 0.4em 0.4em;
display:block;
border-radius: 0.4em;
}



#logintable{
display: none;
}

.fuerbots{
display:none;
}



#welcheseite{
display:none;
}

.versteckt{
display:none;
}

.unsichtbar{
display:none;
}

.clearbox {
clear: both;
width: 100%;
}

.nuemmerli{
	display: -ms-flexbox;
	width: 2.6vw;
height: 2.6vw;
padding-top: 0w;
background-color: rgba(48, 137, 201, 1);
display: flex;
justify-content: space-arrond;
align-items: center;
color: rgba(255,255,255,1);
border-radius: 50%;
font-size: 1.8vw;
margin-right:1vw;
flex-shrink: 0;
}


	
	
	.linie {
	margin-left: calc(1.5vw + 1px);
	border-left: 2px solid #2b65d9;
	height:80%;
	}
    
    
    .letzterdavon .linie{
    border:none 0px #fff;;
    }
    
    .anpreisungsheader h1{
    font-size: 1.8vw;
color: var(--textschwarz) !important;
font-family: Roboto-medium !important;
margin-top: 3vw;
    }

.anpreisungsheader h2{    
    margin-top: 4vw;
    color:var(--blau1) !important;
    }
    
    .anpreisungsbox p {
line-height: 3vw;
font-family: Roboto-light !important;
}
    
    .anpreisungsheader {
margin-bottom: 3vw;
}
	
	.teilschrittgrafik {
padding-left: 4%;
padding-right: 4%;
min-width: 5vw;
}
	
	.teilschrittbeschriftig {
max-width: 75%;
display: block;
margin-top: -1em;
}

.teilschrittbeschriftig p {
margin: 3vw 0px;
}

.teilschrittbeschriftig h2 {
font-size: 1.8vw;
color: var(--textschwarz);
font-family: Roboto-bold !important;
}
	
	.einfachmachbox{
	display: flex;
margin-left: 4vw;
min-height:30vw;
justify-content: space-between;
	}
	
	.teilschritt{
	display: -ms-flexbox;
	display: flex;
	align-content: space-between;
	}
	
	.schritte{
	margin-top: 8vw;
	width: 60%;
	}
	
	.anpreisung{
	width:40%;
	
	}
	
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}	


select, input, textarea{
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border: none 0px;
height: 1.2em;
font-size: 1em;
border-radius:0px;
width: 80%;
padding:0.5em 0.1em 0.4em 0.4em;
display:block;
}


input[type='checkbox'].normal{
-webkit-appearance: checkbox;
-moz-appearance: checkbox;
appearance: checkbox;
border: initial;
height: initial;
font-size: initial;
border-radius:initial;
width: initial;
padding:initial;
display:initial;
}



.checkbox {
  display: none;
}

.custom-checkbox {
display: flex;
align-items: baseline;
justify-content: space-between;
width: 100%;
}

.custom-checkbox-decker {
display:block;
height:2vw;
width:2vw;
border:solid 1px var(--blau1);
}

.custom-checkbox-decker::before{
content:" ";
width:2vw;
height:2vw;
display:block;
position:relative;
background-color: rgba(255,255,255,1);
}

.custom-checkbox-decker::after{
content:" ";
width:3vw;
height:3vw;
display:block;
position:relative;
top:-3vw;
}



.checkbox:checked ~ .custom-checkbox-decker::before {
  background-color: var(--blau1);
}

.checkbox:checked ~ .custom-checkbox-decker::after {
  background-image: url('../kleinbilder/icon_gut_check.png');
background-size:100%;
background-repeat:no-repeat;
}



.radiobox {
  display: none;
}

.custom-radiobox {
display: flex;
align-items: center;
justify-content: space-between;
width: 35%;
}

.custom-radiobox-decker {
display:block;
height:2vw;
width:2vw;
border:solid 1px var(--blau1);
}

.custom-radiobox-decker::before{
content:" ";
width:2vw;
height:2vw;
display:block;
position:relative;
background-color: rgba(255,255,255,1);
}

.custom-radiobox-decker::after{
content:" ";
width:3vw;
height:3vw;
display:block;
position:relative;
top:-3vw;
}



.radiobox:checked ~ .custom-radiobox-decker::before {
  background-color: var(--blau1);
}

.radiobox:checked ~ .custom-radiobox-decker::after {
  background-image: url('../kleinbilder/icon_gut_check.png');
background-size:100%;
background-repeat:no-repeat;
}


select {
margin-right: 2vw;
background-image: url('../kleinbilder/icon_pfeilrund_unten.png');
background-repeat: no-repeat;
background-position: 95% center;
background-size: 2%;
background-color: rgba(255,255,255,1);
}

select::-ms-expand{
display:none;
}

button {
color: rgba(255,255,255,1);
background: none;
background-color: var(--blau1);
background-image: url('../kleinbilder/icon_pfeilrund_rechts.png');
background-repeat: no-repeat;
background-position: 90% center;
background-size: 12%;
padding-left: 1vw;
display: flex;
align-items:center;
align-content:center;
position: relative;
cursor: pointer;
width: 12vw;
font-size: 1.8vw;
height: 2.2vw;
border-radius: 0px;
border: none 0px;
text-align: left;
border: none 0px;
font-family: Roboto, sans-serif;
font-weight:600;
box-shadow: none;
margin-top: 2vw;
margin-bottom: -1vw;
}

.bestellbody {
padding-top: 8vw;
margin: -6vw 0px 0px 4vw;
width: 50%;
}

#bestellbody.step1{
padding-top: initial;
margin-top: initial;
}
	
.inputvortext {
display: block;
}	

input.error:placeholder-shown, input.error::placeholder, .error{

}

.formularinputs .error{
border:solid 1px rgba(219,14,33,1);
}

.formularinputs label.error{
border:none 0px;
}

.formularfelder {
display: flex;
flex-direction: column;
background-color: rgba(193,226,242,1);
position: relative;
padding: 0px 0px 4vw 4vw;
border-radius: 2vw;
}





ul.gutzeichenliste{
  list-style-type: none;
}

.gutzeichenitem::before{
  content:"";
  display:inline-block;
  width:1.5em;
  height:1.5em;
  background-image:url('../kleinbilder/icon_gutpunkt.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size:100%;
  margin-right: 0.5em;
}

.fortschrittsbar{
width:100%;
display:inline-flex;
}

.anzeigefenster{
display:flex;
min-width:4vw;
min-height:1vw;
flex-direction:column;
}

.monatswahl div, .jahreswahl div{
display:flex;
justify-content: space-between;

}

.waagrechtfeld{
display:flex;
justify-content: space-between;
}

.unsichtbar{
display:none;
}

.loginseite .sprachen{
display:none;
}

.sichtbar{
display:block;
}

.pickerfeld {
width: 18vw;
background-color: rgba(255,255,255,1);
margin-bottom:1vw;
color:rgba(255,255,255,1);
}

.woche {
justify-items: stretch;
}

.tagfeld {
display: inline-flex;
width: calc(100% / 7);
justify-content: center;
border: 1px solid;
cursor:pointer;
background-color: var(--blau1);
width: 30%;
margin:0.1vw 0.1vw;

}

.minusfeld, .plusfeld{
cursor:pointer;
background-color: var(--blau1);
width: 30%;
margin:0.1vw 0.1vw;
background-image: url('../kleinbilder/icon_pfeilrund_rechts.png');
background-repeat: no-repeat;
background-position: 90% center;
background-size: 12%;
}

.minusfeld{
transform:rotate(180deg);
}

.wochenende, .heute, .vorheute{
background-color: rgba(193,226,242,1);
}

.vorheute{
color:rgba(200,200,200,1);
}



.jahreswert, .monatswert{
background-color: var(--blau1);
margin:0.1vw 0.1vw;
flex-grow: 1;
text-align:center;

}

.wertpicker{
color:rgba(255,255,255,1);
padding: 0.4vw 0.2vw 0vw 0.2vw;
}

.inputcontainer {
display: flex;
align-items:center;
margin-top:1vw;
}

.selecttrigger{
display: block;
width: 3vw;
height: 2.1em;
background-image: url('../kleinbilder/icon_pfeilrund_unten.png');
background-repeat: no-repeat;
background-position: center;
background-size: 50%;
background-color: rgba(255,255,255,1);
}

.triggerkasten {
max-height: 16vw;
overflow-y: scroll;
-webkit-oveflow-scrolling: touch;
width: 80%;
margin-top:0.6vw;
}

.triggefeld {
background-color: rgba(255,255,255,1);
width: 100%;
border-bottom: 0.6vw solid rgba(193,226,242,1);

height: 3vw;
display: inline-flex;
align-items: center;
padding-left: 1vw;
}

.triggefeld:focus{
background-color:var(--blau1);
color:rgba(255,255,255,1);
}


#tabellenzeilenzahl{
border: solid 0.02vw;
border-color: var(--blau1);
border-radius: 2vw;
width: 16vw;
margin: 2vw auto 0px auto;
}

#tabellenzeilenanzahl{
width:11vw;
margin:0px auto;
background-size:10%;

}

.unsehbar{
visibility:hidden;
}

.zuwenig{
color:var(--rotgut) !important;
}

.schaltpfeil{
display:block;
width:2vw;
height:2vw;
background-repeat:no-repeat;
background-size:60%;
background-position:50% center;
}

.seitenschaltungsfeld{
display:flex;
width:15vw;
margin:0px auto;
justify-content:space-arround;
align-items:center;
}

.seitenschaltungsfeld.linksraum{
justify-content: flex-end;
}

.seitenschaltungsfeld.rechtsraum{
justify-content: flex-start;
}

.seitenschaltungsfeld select{
width:5vw;
height:2vw;
flex-shrink:0;
background-size: 25%;
margin-right:initial;
}

#schaltpfeillrechts{
background-image: url('../kleinbilder/icon_pfeilrund_unten.png');
margin-left:3vw;
-webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
   
}

#schaltpfeillinks{
background-image: url('../kleinbilder/icon_pfeilrund_unten.png');
margin-right:3vw;
-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    
}

.nullobjekt{
margin-right:5vw;
width:5vw;
text-align:center;
}


.keineauswahl {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.besondersgross {
transform: scale(0.45);
}

.sliderproperties{
	display:flex;
	position: relative;
	width:100%;
	}
	
	.sliderproperties > div{
	height: 0.5vw;
	width:100%);
	position:relative;
	}
	
	.slider{
	border:solid 1px;
	width:2% !important;
	height:1vw !important;
	margin-top:-0.25vw;
	flex-grow:0;
	flex-shrink:0;
	background-color:var(--blau1);
	}
	
	.wertanzeiger{
	position:absolute !important;
	border:none 0px !important;
	height: initial !important;
	width:initial !important;
	top:1vw;
	left:0px;
	}
	
	.vorslider{
	background-color:var(--blau160);
	}
	
	.alarm{
	color:var(--rotgut);
	}
	
	.nachslider{
	background-color:var(--blau110);
	}
	
	.flexibleselement{
	position:absolute;
	top:-200%;
	left:48%;
	height:500%;
	width:3%;
	border:solid 1px;
	background-color: rgba(217, 237, 244, 1);
	
	}
	
	
	.laufschiene{
	display:block;
	margin-top:0px;
	left:0px;
	border:solid 1px var(--blau180);
	height:0.5vw;
	width:100%;
	position:relative;
	z-index:1;
	background-image:url('../kleinbilder/100erschritt.png'), url('../kleinbilder/10erschritt.svg');
	background-size:50%, 10%;
	background-repeat:no-repeat, repeat;
	background-position:left center, left center;
	background-color:var(--blau180);
	}
	
	.firmaloeschen{
	
	}
	
	.kursiv{
	font-style: italic;
	}


.unterseitenwidgetblock .teiltext.lang::after{
content:"";
}

.popups{
display:none !important;
}

.landingpage #bestellbody.step1 {
display: none;
}

/*bezahlprozess*/

#auswahllayer {
position: fixed;
width: 100vw;
height: 100vh;
background-color: rgba(48,48,56,.7);
top: 0px;
left: 0px;
z-index: 10;
}

#bezahlen {
width: 14em;
background-size: 6%;
background-position: 96%;
font-weight: normal;
font-size: 1.4vw;
display: flex;
align-items: center;
margin: 0px;
}

#buttonfeld {
width: 50vw;
height: 60vh;
position: fixed;
left: 25vw;
top: 20vh;
display: flex;
flex-wrap: wrap;
background-color:white;
z-index: 100;
}

#buttonfeldtitel {
position: relative;
height: calc(10vh - 2em);
width: calc(100% - 2em);
display: flex;
align-items: center;
justify-content: space-between;
padding: 1em;
}

#buttonfeld .zahlbutton{
width:calc(33.33% - 0.6%);
height:calc(12.5vh - 1.5%);
position:relative;
background-color: var(--blau1);
margin: 0.25% 0% 0% 0.5%;
display: flex;
align-items: center;
justify-content: center;
}

#buttonfeld .zahlbutton:hover{
background-color: var(--blau140);
cursor:pointer;
}

#buttonfeld .zahlbutton p{
color: white;
}

#wertanderer{
width:calc(66.66% - 0.66%) !important;
}

#zahlungvorbereiten.wertanderer{
position: absolute;
top: 10vh;
left: 0px;
height: calc(100% - 10vh);
width: 100%;
background-color: var(--blau1);
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}

#amount {
text-align: right;
}

#anderwertbutton {
width: 10em;
background-size: 8%;
background-position: 95% center;
}

#zuemachchruez {
position: relative;
display: flex;
flex-direction: column;
width: 1.1em;
height: 1.1em;
border-radius: 50%;
border: solid 0.1em black;
}

#oberchruez {
position: absolute;
width: 80%;
height: 0.1em;
background-color: black;
top: calc(50% - 0.05em);
left:10%;
transform: rotate(45deg);
transition: transform 0.5s;
}

#ungerchruez {
position: absolute;
width: 80%;
height: 0.1em;
background-color: black;
top: calc(50% - 0.05em);
left: 10%;
transform: rotate(-45deg);
transition: transform 0.5s;
}

#zuemachchruez:hover #oberchruez{
transform: rotate(90deg);
}

#zuemachchruez:hover #ungerchruez{
transform: rotate(0deg);
}

.zusatzanderfeld {
display: none !important;
}

.buttonmehr{
cursor:pointer;
}